<?php 
  include("../../clases/BDConexion.php");
  include("../../clases/clsReq.php");
  include("../Funciones.php");
  include("../funcion/funciones.php");
  session_start();
  $objPer=new clsReq;
  $fecha_req2=extraerfechamysql($fecha_req2);
  $fecha1=extraerfechamysql($fecha1);
  $fecha2=extraerfechamysql($fecha2);
  $fecha3=extraerfechamysql($fecha3);
  if ($moneda==1){$moneda="Dolar";}elseif($moneda==2){$moneda="Soles";}
  //$objPer->DevolverNumeAutoriza(); 
  $objPer->GrabarAutorizacionPago($id_auto,$fecha_req2,$CondicionPago,$moneda,$ruc,$tipodoc,$ndoc,$observacion,$totales,$solinombre,$fecha1,$aprobnombre,$fecha2,$reperesnombre,$fecha3);
  $objPer->ActualizarParametro01($id_auto);
  $Numautori = $objPer->DevolverMaxIdAuto();
  if (isset($conceptosAuto)){
  	while(list($clave,$valor)=each($conceptosAuto)){
		//$objPer->IngresarDetaAutorizaciones($Numautori,$valor[0],$valor[1],$valor[2],$valor[3],$valor[4],$valor[6],$valor[7]);
		$objPer->IngresarDetaAutorizaciones($Numautori,$valor[0],$valor[1],$valor[2],$valor[3],$valor[4],$valor[6],$valor[7]);
	 											}
	}
Redirigir("../dir_autogasto_print.php?idultimo=$id_auto&ruc=$ruc"); 
 
  ?>